


  
@font-face {
  font-family: "HelveticaNowText";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('HelveticaNow/HelveticaNowText_normal_normal_700.woff2') format('woff2'), url('HelveticaNow/HelveticaNowText_normal_normal_700.woff') format('woff');
}
@font-face {
  font-family: "DotGothic12Std";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('12Std/DotGothic12Std_normal_normal_400.woff2') format('woff2'), url('12Std/DotGothic12Std_normal_normal_400.woff') format('woff');
}
@font-face {
  font-family: "CourierNew";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('CourierNewOS/CourierNew_normal_normal_700.woff2') format('woff2'), url('CourierNewOS/CourierNew_normal_normal_700.woff') format('woff');
}
@font-face {
  font-family: "TazuganeGothicStdNARIB4";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('StdNARIB/TazuganeGothicStdNARIB4_normal_normal_700.woff2') format('woff2'), url('StdNARIB/TazuganeGothicStdNARIB4_normal_normal_700.woff') format('woff');
}
@font-face {
  font-family: "TazuganeGothicStdNARIB";
  font-style: normal;
  font-weight: 900;
  font-stretch: normal;
  font-display: swap;
  src: url('StdNARIB/TazuganeGothicStdNARIB_normal_normal_900.woff2') format('woff2'), url('StdNARIB/TazuganeGothicStdNARIB_normal_normal_900.woff') format('woff');
}
@font-face {
  font-family: "TazuganeInfoStdN5";
  font-style: normal;
  font-weight: 900;
  font-stretch: normal;
  font-display: swap;
  src: url('MTInfo/TazuganeInfoStdN5_normal_normal_900.woff2') format('woff2'), url('MTInfo/TazuganeInfoStdN5_normal_normal_900.woff') format('woff');
}
@font-face {
  font-family: "TazuganeGothicStdNARIB";
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('StdNARIB/TazuganeGothicStdNARIB_normal_normal_500.woff2') format('woff2'), url('StdNARIB/TazuganeGothicStdNARIB_normal_normal_500.woff') format('woff');
}
@font-face {
  font-family: "TazuganeInfoStdN";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('MTInfo/TazuganeInfoStdN_normal_normal_400.woff2') format('woff2'), url('MTInfo/TazuganeInfoStdN_normal_normal_400.woff') format('woff');
}
@font-face {
  font-family: "TsukuNewsMinPr66";
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('Pr6/TsukuNewsMinPr66_normal_normal_400.woff2') format('woff2'), url('Pr6/TsukuNewsMinPr66_normal_normal_400.woff') format('woff');
}
@font-face {
  font-family: "TazuganeInfoStdN";
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('MTInfo/TazuganeInfoStdN_normal_normal_700.woff2') format('woff2'), url('MTInfo/TazuganeInfoStdN_normal_normal_700.woff') format('woff');
}

